# The commented out version is better than the one below it but
# rebuilding configure breaks later builds of internal plugins and
# npsqueak. 
# Also it would be better not to use the gmake function to strip
# the space from FREETYP_CFLAGS but I don't know how to do that
# in autoconf/automake. I'd rather not change the source to remove
# the second include to [FREETYPE_CFLAGS]/freetype as the source
# needs to work on Windows which uses a different set of makefiles.

#XCPPFLAGS= [FREETYPE_CFLAGS] $(strip [FREETYPE_CFLAGS])/freetype
#XLDFLAGS=  [FREETYPE_LIBS] 

XCPPFLAGS=      $$(freetype-config --cflags) $$(freetype-config --cflags)/freetype
XLDFLAGS=       $$(freetype-config --libs) 

